LDUNLD(8)

NAME
ldunld - load or unload a tape device

SYNOPSIS
ldunld { -u | -l } [ -a b.t.l ]

DESCRIPTION

The ldunld program sends a load or unload command to a specified device.

OPTIONS

-a b.t.l
    Selects a specific ordinal SCSI address, where b is the logical SCSI bus, t is the SCSI target, and l is the SCSI logical unit number (LUN) on that target (see libscsi(8)). This is a required option.

-u  Unloads media from the specified device.

-l  Loads media to the specified device.

SEE ALSO
libscsi(8)